MS01-044: IIS 5.0 protezione e successivo a Windows NT 4.0 SP5 IIS 4.0 patch di Rollup

Il presente articolo è stato tradotto tramite il software di traduzione automatica di Microsoft e non da una persona. Microsoft offre sia articoli tradotti da persone fisiche sia articoli tradotti automaticamente da un software, in modo da rendere disponibili tutti gli articoli presenti nella nostra Knowledge Base nella lingua madre dell’utente. Tuttavia, un articolo tradotto in modo automatico non è sempre perfetto. Potrebbe contenere errori di sintassi, di grammatica o di utilizzo dei vocaboli, più o meno allo stesso modo di come una persona straniera potrebbe commettere degli errori parlando una lingua che non è la sua. Microsoft non è responsabile di alcuna imprecisione, errore o danno cagionato da qualsiasi traduzione non corretta dei contenuti o dell’utilizzo degli stessi fatto dai propri clienti. Microsoft, inoltre, aggiorna frequentemente il software di traduzione automatica.

297860
Questo articolo è stato archiviato. L’articolo, quindi, viene offerto “così come è” e non verrà più aggiornato.
Sommario
Microsoft ha rilasciato un pacchetto cumulativo per Internet Information Services (IIS) 5.0 e Internet Information Server (IIS) 4.0 che include le funzionalità di tutte le patch di protezione rilasciate data per IIS 5.0 e tutte le patch rilasciate per IIS 4.0 a partire da Windows NT 4.0 Service Pack 5.

In questo articolo vengono fornite una sequenza temporale e correzioni incluse in ogni versione.
Informazioni
Nota : questa patch non comprendono correzioni per le vulnerabilità che interessano prodotti non da IIS, ad esempio estensioni del server di FrontPage e Index Server, anche se questi prodotti sono strettamente associati a IIS e in genere installati in server IIS. C'è, tuttavia, un'eccezione per il rilascio 15 agosto 2001. La correzione per la vulnerabilità di server il indice quale sono disponibili informazioni nel Microsoft Security Bulletin MS01-033 è inclusa nella patch a causa della gravità del problema per i server IIS. Al momento questo articolo è stato scritto, Microsoft Security Bulletin che illustrano queste vulnerabilità sono i seguenti: Nota : le correzioni per le seguenti vulnerabilità che interessano IIS 4.0 non presenti nella patch perché richiedono azione amministrativa instead of una modifica software. Gli amministratori devono assicurarsi che oltre ad applicare questa patch, inoltre abbiano l'azione amministrativa illustrate nei seguenti bollettini sulla:

30 Gennaio 2002

Internet Information Services 5.0

Per risolvere il problema, procurarsi la correzione citata in questa sezione o Windows 2000 Security Rollup Package 1 (SRP1). Per ulteriori informazioni su SRP1, fare clic sul numero dell'articolo della Microsoft Knowledge Base riportato di seguito:
311401Windows 2000 Security Rollup Package 1 (SRP1), gennaio 2002

15 Agosto 2001

Per ulteriori informazioni su questa release, vedere il seguente Bollettino Microsoft sulla sicurezza: Nota : questa patch sostituiscono quelle fornite nei seguenti bollettini sulla sicurezza:
Microsoft Security Bulletin MS01-033

Microsoft Security Bulletin MS01-026(Versione datata 14 maggio 2001 del pacchetto cumulativo di protezione IIS)

Internet Information Services 5.0

Il seguente file è disponibile per il download dall'Area download Microsoft:
Nota : questa patch può essere installata nei sistemi che eseguono Windows 2000 Service Pack 1 o Windows 2000 Service Pack 2. È necessario riapplicare la patch di rollup di protezione dopo è installato un Service Pack di Windows 2000.

Data di rilascio: 15 agosto 2001

Per ulteriori informazioni su come scaricare file di supporto Microsoft, fare clic sul numero dell'articolo della Microsoft Knowledge Base riportato di seguito riportato:
119591Come ottenere file di supporto Microsoft dai servizi online
Microsoft analizzati questo file per individuare eventuali virus. Microsoft ha utilizzato il software antivirus più recente disponibile alla data di pubblicazione del file. Il file è archiviato in server con protezione avanzata per impedire modifiche non autorizzate al file. Oltre a essere il "sostituito patch" elencati in precedenza, questo pacchetto cumulativo contiene le correzioni descritte nei seguenti articoli della Microsoft Knowledge Base:
294774IIS carica l'estensione ISAPI in-process anche all'applicazione è contrassegnato per l'isolamento alto
298340Patch disponibile per WebDAV Denial of Service
301625Patch disponibile per la vulnerabilità di elevazione di privilegi SSI
304867Patch disponibile per l'intestazione di MIME tipo Denial of Service

Internet Information Server 4.0

Il seguente file è disponibile per il download dall'Area download Microsoft:
DownloadDownload Q301625i.exe now

Nota : Q301625is.exe contiene i file di simboli.
Nota : questa patch può essere installata nei sistemi che eseguono Windows NT 4.0 Service Pack 5 o Windows NT 4.0 Service Pack 6a. Non è prevista l'esecuzione di IIS in Windows NT Server 4.0, Terminal Server Edition, pertanto non è disponibile il relativo supporto. Microsoft consiglia ai clienti che eseguono IIS 4.0 in Windows NT Server 4.0, Terminal Server Edition di proteggere i computer utilizzati disinstallando IIS 4.0.

Data di rilascio: 15 agosto 2001

Per ulteriori informazioni su come scaricare file di supporto Microsoft, fare clic sul numero dell'articolo della Microsoft Knowledge Base riportato di seguito riportato:
119591Come ottenere file di supporto Microsoft dai servizi online
Microsoft analizzati questo file per individuare eventuali virus. Microsoft ha utilizzato il software antivirus più recente disponibile alla data di pubblicazione del file. Il file è archiviato in server con protezione avanzata per impedire modifiche non autorizzate al file. Oltre a essere il "sostituito patch" elencati in precedenza, questo pacchetto cumulativo contiene le correzioni discusso nel seguente articolo Knowledge Base riportato di seguito:
301625Patch disponibile per la vulnerabilità di elevazione di privilegi SSI

Datata 14 maggio 2001

Per ulteriori informazioni su questa release, vedere il seguente Bollettino Microsoft sulla sicurezza:

Internet Information Services 5.0

Per risolvere il problema, procurarsi la correzione citata in questa sezione o Windows 2000 Service Pack 2 Security Rollup Package 1 (SRP1). Per ulteriori informazioni su SRP1, fare clic sul numero dell'articolo della Microsoft Knowledge Base riportato di seguito:
311401Windows 2000 Service Pack 2 Security Rollup Package 1 (SRP1), gennaio 2002
Il seguente file è disponibile per il download dall'Area download Microsoft:
Nota : questa patch può essere installata nei sistemi che eseguono Windows 2000 Gold, Windows 2000 Service Pack 1 o Windows 2000 Service Pack 2. È necessario riapplicare la patch di rollup di protezione dopo è installato un Service Pack di Windows 2000.

Data di rilascio: 14 maggio 2001

Per ulteriori informazioni su come scaricare file di supporto Microsoft, fare clic sul numero dell'articolo della Microsoft Knowledge Base riportato di seguito riportato:
119591Come ottenere file di supporto Microsoft dai servizi online
Microsoft analizzati questo file per individuare eventuali virus. Microsoft ha utilizzato il software antivirus più recente disponibile alla data di pubblicazione del file. Il file è archiviato in server con protezione avanzata per impedire modifiche non autorizzate al file. Questo pacchetto cumulativo contiene le seguenti correzioni:

Internet Information Server 4.0

Il seguente file è disponibile per il download dall'Area download Microsoft:
DownloadDownload Q295534i.exe now

Nota : Q295534is.exe contiene i file di simboli.
Questi aggiornamenti vengono installati anche se si applica il Security Rollup Package (SRP) di Windows NT 4.0. Per ulteriori informazioni sul Security Rollup Package, fare clic sul numero dell'articolo della Microsoft Knowledge Base riportato di seguito:
299444NT di successivi a Windows 4.0 Service Pack 6a Security Rollup Package (SRP)
Nota : questa patch può essere installata nei sistemi che eseguono Windows NT 4.0 Service Pack 5 o Windows NT 4.0 Service Pack 6a. Non è prevista l'esecuzione di IIS in Windows NT Server 4.0, Terminal Server Edition, pertanto non è disponibile il relativo supporto. Microsoft consiglia ai clienti che eseguono IIS 4.0 in Windows NT Server 4.0, Terminal Server Edition di proteggere i computer utilizzati disinstallando IIS 4.0.

Data di rilascio: 14 maggio 2001

Per ulteriori informazioni su come scaricare file di supporto Microsoft, fare clic sul numero dell'articolo della Microsoft Knowledge Base riportato di seguito riportato:
119591Come ottenere file di supporto Microsoft dai servizi online
Microsoft analizzati questo file per individuare eventuali virus. Microsoft ha utilizzato il software antivirus più recente disponibile alla data di pubblicazione del file. Il file è archiviato in server con protezione avanzata per impedire modifiche non autorizzate al file. Questo pacchetto cumulativo contiene le seguenti correzioni:
Patch_Protezione iissrp kbWin2000srp1

Avviso: questo articolo è stato tradotto automaticamente

Proprietà

ID articolo: 297860 - Ultima revisione: 02/04/2014 09:57:30 - Revisione: 6.4

  • Microsoft Internet Information Services 5.0
  • Microsoft Internet Information Server 4.0
  • kbnosurvey kbarchive kbmt kbgraphxlinkcritical kbinfo kbsecbulletin kbsechack kbsecurity kbsecvulnerability kbwin2000presp3fix KB297860 KbMtit
Feedback